#raceNaiyou{
  margin: 0.5em 0em;
  padding: .5em 1em;
  font-weight: bold; 
  font-size: 1em;
  background:#1b99c6;color:#ffffff;
}
#raceNaiyou span{font-size: 1.5em;margin-right: 1em}
.player_img{
  width: 60px;
}
.raceNaiyou{
  margin: 0.5em 0em;
  padding: .5em 1em;
  font-weight: bold; 
  font-size: 1em;
}
.raceNaiyou span{font-size: 1.5em;margin-right: 1em}

.course{width: 1%;}
.shussoHyou_img{width: 5%;}
#odds .table1{width:100%;border-collapse: collapse;border: 0px #1b99c6 solid;}
#odds .table1 table{width:100%;margin-bottom: 2em; }
#odds .table1 td{border: 1px #1b99c6 solid;padding:0em;font-size:1.5vw;text-align: center;}
#odds .table1 th{border: 1px #1b99c6 solid;padding:0em;font-size:1.5vw;}
#odds .is-boatColor1{background-color:white;color:black;text-align: center;}
#odds .is-boatColor2{background-color:black;color:#fff;text-align: center;}
#odds .is-boatColor3{background-color:red;color:#fff;text-align: center;}
#odds .is-boatColor4{background-color:blue;color:#fff;text-align: center;}
#odds .is-boatColor5{background-color:yellow;color:black;text-align: center;}
#odds .is-boatColor6{background-color:green;color:#fff;text-align: center;}
@media screen and (max-width: 800px) {
  #odds .table1 td{border: 1px #1b99c6 solid;padding:0em;font-size:3.2vw;text-align: center;margin: 0em;font-weight: bold}
  #odds .table1 th{border: 1px #1b99c6 solid;padding:0em;font-size:3.2vw;margin: 0em;font-weight: bold}
}
.konsetsu_img{width: 50%;height: auto;}
@media screen and (max-width: 800px) {.konsetsu_img{width: auto;height: 100%;}}

.OddsSearchTitleArea{padding-left: 0em}
.OddsSearchTitleArea li{margin-right: 5px}
.txtOddsKingaku{width: 120px};
@media screen and (max-width: 800px) {.txtOddsKingaku{width: 80px};}

#raceDateTitle{font-size: 1.2em;font-weight: bold;}
input[type="date"] {
  position: relative;
  padding: 0 10px;
  margin: 0 0;
  width: 150px;
  height: 25px;
  color: #666666;
  font-size: 14px;
}
input[type="date"]::-webkit-inner-spin-button{
  -webkit-appearance: none;
}
input[type="date"]::-webkit-clear-button{
  -webkit-appearance: none;
}
input[type="number"] {
  position: relative;
  padding: 0 10px;
  margin: 0 0;
  width: 150px;
  height: 25px;
  color: #666666;
  font-size: 14px;
}
input[type="number"]::-webkit-inner-spin-button{
  -webkit-appearance: none;
}
input[type="number"]::-webkit-clear-button{
  -webkit-appearance: none;
}
@media screen and (max-width: 800px) {input[type="number"] {
  position: relative;
  padding: 2px 5px;
  margin: 2px 2px;
  width: 50px;
  height: 20px;
  color: #666666;
  font-size: 14px;
}}

.race_header_main{font-size: 1em;padding:0;margin: 0}
.race_header_main li{margin-right: .2em; padding-right: .5em}
.race_header_main li:first-child{border-right: 1px dotted #1b99c6;}
.race_header_place{text-align: center;font-size: 1.5em}
@media screen and (max-width: 800px) {.race_header_main{font-size: .8em}}

.race_ichiran_h2{font-size:1em;background-color: #154fed;color:#fff;padding:0.3em 0.3em;margin: 0em 0em .5em 0em}
.shimekiri{background-color: #e8e8e8;color:black;padding:0.3em 0.3em;margin-left:1em;font-size:.8em}

.ichiran_menu{margin: 0em 0em 0em 0em}
.ichiran_menu table{width:100%;border-collapse: collapse;border: 1px white solid;table-layout: fixed;text-align: center}
.ichiran_menu table td{border: 2px white solid;padding:.0em;width:100%;}
.ichiran_menu table td:hover{cursor:pointer}
.ichiran_menu table td a{display:block;width:100%;height:100%;} 

.ichiran_top_menu{margin: 0.5em 0em 0em 0em}
.ichiran_top_menu table{width:100%;border-collapse: collapse;border: 1px white solid;background-color:#2781db;color:#fff;table-layout: fixed;text-align: center}
.ichiran_top_menu table td{border: 2px white solid;padding:.2em;width:100%;}
.ichiran_top_menu table td:hover{cursor:pointer}
.ichiran_top_menu table td a{display:block;width:100%;height:100%;} 


.menu_box {border: solid 2px #1b99c6;margin-bottom:0em;}
.modoru_p{text-align: right;font-size:.8em; color:blue;margin:0.2em .2em}
#ichiran_main{width:80%;margin:0 auto;}
@media screen and (max-width: 800px) {#ichiran_main{width:98%;margin:0 auto;}}
.btnPlayer:hover{cursor:pointer}

.btnRaceCommon{ display: inline-block;text-align: center;text-decoration: none;font-weight: bold;border-radius: 4px;padding:0.2em 0em}
.btnShusso{ display: inline-block;text-align: center;text-decoration: none;font-weight: bold;border-radius: 4px;padding:0.2em 0em}
.btnModalCom{ display: inline-block;text-align: center;text-decoration: none;font-weight: bold;border-radius: 4px;padding:0.2em 0em}

.btnColor1{background-color: rgb(63, 124, 204);color: #FFF;border-bottom: 2px solid rgb(0, 65, 150);}
.btnColor2{background-color: rgb(204, 138, 63);color: #FFF;border-bottom: 2px solid rgb(0, 65, 150);}
.btnColor3{background-color: rgb(63, 204, 87);color: #FFF;border-bottom: 2px solid rgb(0, 65, 150);}
.btnColor4{background-color: rgb(63, 124, 204);color: #FFF;border-bottom: 2px solid rgb(0, 65, 150);}

#modal_submenu {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;}
#modal_submenu div{position: relative;background-color:white;width:300px;height:500px;margin-top:10px; margin-left:auto;margin-right:auto;border-radius:10px;text-align: center;padding:0.5em;}
#modal_submenu div .mainMenu { position: absolute;top: 30%;left: 50%;-webkit-transform : translate(-50%,-30%);transform : translate(-50%,-30%);width: 300px;text-align: center;padding:1em;margin-top: 0em;}

#modal_submenu2 {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;}
#modal_submenu2 div{position: relative;background-color:white;width:300px;height:250px;margin-top:10px; margin-left:auto;margin-right:auto;border-radius:10px;text-align: center;padding:0.5em;}
#modal_submenu2 div .mainMenu { position: absolute;top: 30%;left: 50%;-webkit-transform : translate(-50%,-30%);transform : translate(-50%,-30%);width: 300px;text-align: center;padding:1em;margin-top: 0em;}

#modal_sussho_menu {position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;background-color: rgba(0,0,0,0.5);z-index: 101;cursor: pointer;overflow: scroll;}
#modal_sussho_menu div{position: relative;background-color:white;width:300px;height:100%;margin-top:0px; margin-left:auto;margin-right:auto;border-radius:00px;text-align: center;padding:0.5em;}
#modal_sussho_menu div .mainMenu { position: absolute;top: 30%;left: 50%;-webkit-transform : translate(-50%,-30%);transform : translate(-50%,-30%);width: 300px;text-align: center;padding:1em;    margin-top: 0em;}
@media screen and (max-width: 800px) {
.race_live{position:relative;width:100%;height:0;padding-top:75%;}
.race_live iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
}
.komoku_title{font-size: 1.0em}
@media screen and (max-width: 800px) {.komoku_title{font-size: 10px;}}